Subject: Re: [netatalk-admins] [Off topic] Ethertalk specs

From: "Fred Lindberg" <[email-masked]>
Date: Mon, 24 Aug 1998 11:26:22 -0500

On Mon, 24 Aug 1998 11:51:02 -0500 (EST), Rob Newberry wrote:

>"Inside AppleTalk" is the absolute official word on this; you should be
>able to find a PDF version at:
>
>http://developer.apple.com/dev/opentransport/docs/dev/Inside_AppleTalk.pdf

Thanks! Saw oblique references to it, but never got the link searching
www.apple.com.

-Sincerely, Fred

(Frederik Lindberg, Infectious Diseases, WashU, St. Louis, MO, USA)